/** 内容页面****/
.banner{width:100%;overflow: hidden;border: 0px solid red;height: 177px;}
.banner img{width: 100%;height: 177px;}

.daohang{width:1170px;overflow: hidden; margin: 0 auto;margin-top: 35px;}

.daohang table{width: 505px;border-collapse:collapse;margin: 0 auto;}
.daohang table tr td{text-align: center;height: 40px;font-size: 14px;border: 1px solid #d5d6d9;position:relative;}
.daohang table tr td a{color: #8e8e8c;}
.daohang table tr td:hover{border-bottom: 2px solid #26175c;}
.daohang table tr td:hover a{color: #26175c;}

.daohang .check{border-bottom: 2px solid #26175c;}
.daohang .check a{color: #26175c;}

.content{width:1170px; overflow: hidden;margin:0 auto; border: 0px solid red;margin-top: 55px;color: #8e8e8c;}
.content p{margin-top: 10px;line-height: 26px;letter-spacing: 0.5px;}


    

/** 新闻列表页面****/

.fenglei{width:1170px;border: 0px solid red;border-bottom:1px solid #d0d0ce; }
.fenglei a{margin-left: 44px;font-size: 18px;color: #8e8e8c;}
.fenglei a:first-child{margin-left: 88px;}
.fenglei a:hover{border-bottom:1px solid #26175c;}
.fenglei .check{border-bottom:1px solid #26175c;}

.news{width:1170px ; margin: 0 auto; border: 0px solid red;overflow: hidden;}
.news ul li{width: 100%;height: 190px;border-bottom:1px solid #d0d0ce;margin-top: 40px;}
.news ul li:hover{color:#26175c;}
.news ul li:hover h3 a{color:#26175c;}

.news_title{widht:100%;overflow: hidden;}
.news_title_h3{float: left;}
.news_title_h3 h3 a{font-size: 20px;color: #8e8e8c}
.news_title_span{float: right;}

.news_cont{width:100%;overflow: hidden;margin-top: 26px;}
.news_cont p{margin: 0px; padding: 0px;line-height: 30px;}


/****业务介绍*****/
.content_intro{width: 100%;overflow: hidden;border: 0px solid red;}
.content_intro ul li{width: 100%;height: 350px;border-bottom:1px solid #d0d0ce;}
.content_intro ul li:last-child{border-bottom:0px solid #d0d0ce;}
.intro_list{margin: 0 auto;width: 825px;overflow: hidden;padding-top: 60px;}
.intro_pic{width: 50%; float: left;}
.intro_pic img{width: 305px;height: 275px;}
.intro_wz{width: 50%;float: right;}
.intro_wz_title{color: #26175c;}
.intro_wz_title h3{color: #26175c;font-size: 20px;}
.intro_wz_cont{color: #8e8e8c;margin-top: 37px;margin-bottom: 42px;}
.intro_wz_yewu{color: #8e8e8c;}
.intro_wz_yewu p a{margin-right: 18px;}
.content_intro ul li:nth-child(2n) .intro_pic{width: 50%; float: right;}
.content_intro ul li:nth-child(2n) .intro_wz{width: 50%;float: left;}


/****业务详情*****/

.news_intro{width:1170px ; margin: 0 auto; border: 0px solid red;overflow: hidden;}
.news_intro ul li{width: 100%;overflow: hidden;margin-top: 50px;}

.news_intro_title{widht:100%;overflow: hidden;}
.news_intro_title_h3{float: left;}
.news_intro_title_h3 h3 a{font-size: 20px;color:#26175c;}
.news_intro_title_h3 h3 a:hover{color:#26175c;} 
.news_intro_title_span{float: right;}

.news_intro_cont{width:100%;overflow: hidden;margin-top: 26px;}
.news_intro_cont p{margin: 0px; padding: 0px;line-height: 30px;}
.content_intro{margin-top: 50px;}


.news_intro2{width:1170px ; margin: 0 auto; border: 0px solid red;overflow: hidden; border-top:1px solid #d0d0ce;margin-top: 50px;}
.news_intro2 ul li{width: 100%;overflow: hidden;margin-top: 50px;}

.news_intro2_title{widht:100%;overflow: hidden;}
.news_intro2_title_h3{float: left;background-color: #181236; width: 200px;height: 30px;text-align: center;}
.news_intro2_title_h3 h3 a{font-size: 18px;color:#FFFFFF;line-height: 30px;}
.news_intro2_title_h3 h3 a:hover{color:#FFFFFF;} 
.news_intro2_title_span{float: right;}

.news_intro2_cont{width:100%;overflow: hidden;margin-top: 26px;}
.news_intro2_cont p{margin: 0px; padding: 0px;line-height: 30px;}
.news_intro2_cont{margin-top: 50px;}

/***产品服务***/
.content_service{margin: 0 auto;width: 1170px;overflow: hidden; border: 0px solid red;margin-top: 55px;}
.content_service ul{width: 1110px;overflow:hidden;margin: 0 auto;}
.content_service ul li{float: left;position: relative;margin-left: 0px;}
.content_service ul li:nth-child(2n){margin-left: 15px;margin-bottom: 15px;}


.content_service ul li div{display:block;position: absolute;background: url(../img/0-4.png) no-repeat; width:545px;height: 381px;top:0px;}
.content_service ul li div p:last-child{display: none;}


.content_service ul li div p{width: 80%;height: 30px; border: 0px solid red; color: #FFFFFF;text-align: center;margin-bottom: 10px;margin: 0 auto;}
.content_service ul li div p:last-child{text-align: left;margin-top: 45px;}
.content_service ul li div h3{width: 100%;height: 40px; border: 0px solid red; color: #FFFFFF;text-align: center;font-size: 34px;margin-top: 40px;margin-bottom: 10px;}
.content_service ul li div a{color: #FFFFFF;border: 1px solid #FFFFFF;border-radius: 10px;padding:0px 15px 0px 15px;}


.content_service ul li div h3{margin-top: 130px;}

.content_service ul li:hover div{background: url(../img/service_bj.png)}
.content_service ul li:hover div p:last-child{display:block;}
.content_service ul li:hover div h3{margin-top: 40px;}

/*****招聘********/
.content_zhaopin{margin: 0 auto;width: 1170px;margin-top: 35px;}
.content_zhaopin_pic img{width: 100%;height: 282px;}

.zhaopin_intro{width:100%;overflow: hidden;margin-top: 50px;}
.zhaopin_intro h3{font-size: 20px;color: #4b494a;}
.zhaopin_intro p{font-size: 14px;color: #4b494a;margin-top: 25px;}

.zhaopin_intro table{width: 100%;border-collapse:collapse;margin: 0 auto;margin-top: 25px;}
.zhaopin_intro table tr:first-child{background-color: #dededc;}
.zhaopin_intro table tr td{text-align: center;height: 40px;font-size: 14px;border: 2px solid #808080;position:relative;}
.zhaopin_intro table tr td a{color: #8e8e8c;}




/*****联系我们********/
.lxwm_gs{width: 100%;overflow: hidden;text-align: center;}
.lxwm_gs p{font-size: 20px; color: #525051;}
.lxwm_dz{width: 100%;overflow: hidden;text-align: center;margin-top: 50px;}